# Uses of Class
org.apache.zookeeper.server.quorum.LeaderBean

Packages that use LeaderBean
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LeaderBean in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with parameters of type LeaderBean
Modifier and Type
Method
Description
`void`
LeaderZooKeeperServer.`registerJMX(LeaderBean leaderBean, LocalPeerBean localPeerBean)`